@charset "UTF-8";

/*-------------------------------------------------------
	#sustainability
-------------------------------------------------------*/
#sustainability {
  padding: 100px 0 150px;
}
.sustainability-items {
  display: flex;
  width: 100%;
  gap: 40px;
}
.sustainability-items + .sustainability-items {
  margin-top: 100px;
}
.sustainability-image {
  width: 314px;
  height: 210px;
  flex-shrink: 0;
  border-radius: 10px;
}
.sustainability-text h3 {
  font-size: 30px;
  position: relative;
  padding-bottom: 46px;
}
.sustainability-text h3:before{
  font-family: "Akshar", sans-serif;
  font-weight: 300;
  position: absolute;
  display: block;
  content: attr(data-sub);
  font-size: 20px;
  color: #777;
  inset: 0;
  margin: 40px auto 0;
}
.sustainability-text h3:after{
  position: absolute;
  display: block;
  content: "";
  background-color: #F9AA8F;
  width: 150px;
  height: 3px;
  bottom: -5px;
}
.sustainability-text p {
  margin-top: 35px;
}
/*-------------------------------------------------------
	1023px以下で適用する内容.
-------------------------------------------------------*/
@media screen and (max-width:1023px){
  .sustainability-text h3 {
    font-size: 22px;
  }
  .sustainability-text h3:before{
    font-size: 16px;
  }
}

/*-------------------------------------------------------
	767px以下で適用する内容.
-------------------------------------------------------*/
@media screen and (max-width:767px){
  
  .sustainability-items {
    display: block;
    width: 100%;
    gap: 40px;
  }
  .sustainability-image {
    display: block;
    margin: 0 auto 20px;
    width: 100%;
    max-width: 354px;
    height: 230px;
    object-fit: cover;
  }
}
